Referencia
Perfil
Datos del usuario de la cuenta.
GET
/api/v2/profile/agencyAuthorization
ApiKeyAuth X-API-Key<token>
In: header
Response Body
application/json
curl -X GET "https://example.com/api/v2/profile/agency"{ "responseId": "ed662de2-39c1-4e7d-a6bf-6980511adfaf", "createdAt": "2019-08-24T14:15:22Z", "code": 0, "data": { "companyId": 0, "name": "string", "phone": "string", "email": "string", "address": "string", "zip": "string", "city": "string", "country": "string", "state": "string", "facebook": "string", "instagram": "string", "twitter": "string", "telegram": "string", "helpCenterLink": "string", "privacyPolicyLink": "string", "subscriptionAgreementLink": "string", "demoFormLink": "string", "termsOfUse": "string" }}PATCH
/api/v2/profile/agencyAuthorization
ApiKeyAuth X-API-Key<token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/api/v2/profile/agency" \ -H "Content-Type: application/json" \ -d '{}'{ "responseId": "ed662de2-39c1-4e7d-a6bf-6980511adfaf", "createdAt": "2019-08-24T14:15:22Z", "code": 0, "data": { "companyId": 0, "name": "string", "phone": "string", "email": "string", "address": "string", "zip": "string", "city": "string", "country": "string", "state": "string", "facebook": "string", "instagram": "string", "twitter": "string", "telegram": "string", "helpCenterLink": "string", "privacyPolicyLink": "string", "subscriptionAgreementLink": "string", "demoFormLink": "string", "termsOfUse": "string" }}curl -X GET "https://example.com/api/v2/profile"{ "responseId": "ed662de2-39c1-4e7d-a6bf-6980511adfaf", "createdAt": "2019-08-24T14:15:22Z", "code": 0, "data": { "companyId": 0, "name": "string", "userName": "string", "userSurname": "string", "phone": "string", "email": "string", "country": "string", "timezone": "string", "currency": "string", "dateFormat": "string" }}PATCH
/api/v2/profileAuthorization
ApiKeyAuth X-API-Key<token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/api/v2/profile" \ -H "Content-Type: application/json" \ -d '{}'{ "responseId": "ed662de2-39c1-4e7d-a6bf-6980511adfaf", "createdAt": "2019-08-24T14:15:22Z", "code": 0, "data": { "companyId": 0, "name": "string", "userName": "string", "userSurname": "string", "phone": "string", "email": "string", "country": "string", "timezone": "string", "currency": "string", "dateFormat": "string" }}